/* latin-ext */
@font-face {
  font-family: 'Lexend Deca';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://bircher-web.ch/font/lexend/v13/K2FifZFYk-dHSE0UPPuwQ7CrD94i-NCKm-U4rs1wpRnDmLM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lexend Deca';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://bircher-web.ch/font/lexend/v13/K2FifZFYk-dHSE0UPPuwQ7CrD94i-NCKm-U4rs1wqxnD.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lexend Deca';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://bircher-web.ch/font/lexend/v13/K2FifZFYk-dHSE0UPPuwQ7CrD94i-NCKm-U48M1wpRnDmLM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lexend Deca';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://bircher-web.ch/font/lexend/v13/K2FifZFYk-dHSE0UPPuwQ7CrD94i-NCKm-U48M1wqxnD.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face{
	font-family:"FontAwesome";
	font-display:block;
	font-weight:900;
	src:url(/font/fa-solid-900.woff2) format("woff2")
}



html{
    /* selector html not body to set rem */
    font-family: "Lexend Deca", Verdana, Helvetica, sans-serif;
    font-size: 24px;
    text-align: center; 
    
    --bw-color-0: rgb(30, 22, 20);
	--bw-color-1: rgb(41, 33, 30);
	--bw-color-2: rgb(64, 57, 49);
	--bw-color-3: rgb(65, 44, 15);
	--bw-color-4: rgb(115, 95, 84);
	--bw-color-5: rgb(119, 54, 0);
	--bw-color-6: rgb(129, 46, 2);
	--bw-color-7: rgb(153, 67, 20);
	--bw-color-8: rgb(153, 140, 157);
	--bw-color-9: rgb(161, 94, 86);
	--bw-color-a: rgb(174, 134, 75);
	--bw-color-b: rgb(198, 164, 163);
	--bw-color-c: rgb(206, 177, 161);
	--bw-color-d: rgb(217, 169, 41);
	--bw-color-e: rgb(255, 237, 225);
	--bw-color-f: rgb(255, 251, 232);
}

@media print {
	
	html {
		font-size: 14px;	
	}
	
}




body{

	min-width: 16rem;
    background: #F7F7F7;
	
    
    margin: 0;
    padding: 0

	hyphens: manual;
	color: rgb(30, 22, 20);
	
    /*
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #0002;
    -webkit-text-fill-color: #0002;
    */

		
}



p {
    text-justify: inter-word;
}

section, footer, header, .tls, .indent-normal {
    padding: 0.5rem 1rem;
        text-align: left;
    max-width: 1900px;
    margin-left: auto;
    margin-right: auto;
}


.top-top {
    
    padding: 0.5 1rem 0 1rem;
    
    display: flex;
    flex-direction: column;
    
}

h1 {
    font-size: 1.6rem;
}

h1, h2, h3, h4, h5, h6 {
	color:rgb(64, 57, 49);
}



a {
    color: inherit;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

h2 {
    margin-top: 1.2em;
    font-weight: 700;
    font-size: 1.4rem;
}

h3 {
    font-size: 1.2rem;
    font-weight: 700;
    color: #555;
}


section > h3{
    margin-block-start: 1rem;
}

.top h1 img{
    display: flex;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.wrap-top-2 {
    
    background: linear-gradient( rgb(214,214,214), rgb(215,215,215), rgb(217,217,217), rgb(218,218,218), rgb(220,220,220), rgb(221,221,221), rgb(223,223,223), rgb(224,224,224), rgb(226,226,226), rgb(227,227,227), rgb(229,229,229), rgb(230,230,230), rgb(231,231,231), rgb(233,233,233), rgb(234,234,234), rgb(236,236,236), rgb(237,237,237), rgb(238,238,238), rgb(239,239,239), rgb(241,241,241), rgb(242,242,242), rgb(243,243,243), rgb(244,244,244), rgb(245,245,245), rgb(246,246,246), rgb(247,247,247), rgb(248,248,248), rgb(249,249,249), rgb(250,250,250), rgb(250,250,250), rgb(251,251,251), rgb(252,252,252), rgb(252,252,252), rgb(253,253,253), rgb(253,253,253), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(255,255,255), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(253,253,253), rgb(253,253,253), rgb(252,252,252), rgb(252,252,252), rgb(251,251,251), rgb(250,250,250), rgb(250,250,250), rgb(249,249,249), rgb(248,248,248), rgb(247,247,247), rgb(246,246,246), rgb(245,245,245), rgb(244,244,244), rgb(243,243,243), rgb(242,242,242), rgb(241,241,241), rgb(239,239,239), rgb(238,238,238), rgb(237,237,237), rgb(236,236,236), rgb(234,234,234), rgb(233,233,233), rgb(231,231,231), rgb(230,230,230), rgb(229,229,229), rgb(227,227,227), rgb(226,226,226), rgb(224,224,224), rgb(223,223,223), rgb(221,221,221), rgb(220,220,220), rgb(218,218,218), rgb(217,217,217), rgb(215,215,215), rgb(214,214,214));
}

.hero {
    
    /*margin-left: -1rem; 
    margin-right: -1rem;*/
    

}


top  .banner-8 {
    
    padding: 0 1rem 0 1rem;
}


.banner-8{
	
	 font-weight: 700;
    line-height: 2em;
    color: #555;
    font-size: 1.4rem;
    text-align: center;
	
	background: radial-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.45),rgba(255,255,255,0.4), rgba(255,255,255,0.2), rgba(255,255,255,0.1), #0000);
	text-shadow: 2px 1px 2px #0003;
	
	
}

.banner-8-light{

	background: radial-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.65),rgba(255,255,255,0.55), rgba(255,255,255,0.25), rgba(255,255,255,0.1), #0000);
	text-shadow: 1px 1px 1px white;
   
	-webkit-text-stroke: 3px white;
	paint-order: stroke fill;
	
}

.bw-title-logo {
    min-width: 304px;
    max-width: 608px;
    width: 40vw;
    height: auto;
    border-radius: 1em;
    box-shadow: 2px 2px 5px #555;
}

li {
    line-height: 1.4em;
    margin: 0 0 0.6em 0;
    padding: 0;
}

li::marker {
    content: "» ";
    color: #555;
}

.newcomer {
    transform: rotate(-20deg);
    background: #D50;
    text-shadow: 1px 0.5px #333;
    border: 3px double black;
    box-shadow: 20px 15px 3px #AAAA;
    display: inline-block;
    color: #FF7;
    margin: 35px 20px 50px 15px;
    text-align: center;
    padding: 8px 12px;
    
    /*border-radius: 1rem;*/
}


.bw-referenzen {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}

.bw-ref-prev {
	
	display: flex;
	flex-direction: column;
	transform: rotate(0deg);
	border: 1px solid #555;
    border-radius: 1rem;
	overflow: hidden;
}


.bw-ref-prev-overlay {
	
	
	display: flex;
	flex-direction: column;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	/*backdrop-filter: blur(1px);*/
	background-color: #AAA0;
	visibility: hidden;
	
	transition-property: visibility, background;
	transition-delay: 55ms;
	transition-duration: 1s;
}

.bw-ref-prev .bw-ref-prev-overlay a{
	
	visibility: hidden;
	margin: auto auto;
	background: linear-gradient(rgba(214,214,214,0.22), rgba(215,215,215,0.31), rgba(217,217,217,0.38), rgba(218,218,218,0.43), rgba(220,220,220,0.48), rgba(221,221,221,0.52), rgba(223,223,223,0.56), rgba(224,224,224,0.59), rgba(226,226,226,0.63), rgba(227,227,227,0.65), rgba(229,229,229,0.68), rgba(230,230,230,0.71), rgba(231,231,231,0.73), rgba(233,233,233,0.75), rgba(234,234,234,0.77), rgba(236,236,236,0.79), rgba(237,237,237,0.81), rgba(238,238,238,0.83), rgba(239,239,239,0.84), rgba(241,241,241,0.86), rgba(242,242,242,0.87), rgba(243,243,243,0.89), rgba(244,244,244,0.9), rgba(245,245,245,0.91), rgba(246,246,246,0.92), rgba(247,247,247,0.93), rgba(248,248,248,0.94), rgba(249,249,249,0.95), rgba(250,250,250,0.96), rgba(250,250,250,0.96), rgba(251,251,251,0.97), rgba(252,252,252,0.98), rgba(252,252,252,0.98), rgba(253,253,253,0.99), rgba(253,253,253,0.99), rgba(254,254,254,0.99), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(255,255,255,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,0.99), rgba(253,253,253,0.99), rgba(253,253,253,0.99), rgba(252,252,252,0.98), rgba(252,252,252,0.98), rgba(251,251,251,0.97), rgba(250,250,250,0.96), rgba(250,250,250,0.96), rgba(249,249,249,0.95), rgba(248,248,248,0.94), rgba(247,247,247,0.93), rgba(246,246,246,0.92), rgba(245,245,245,0.91), rgba(244,244,244,0.9), rgba(243,243,243,0.89), rgba(242,242,242,0.87), rgba(241,241,241,0.86), rgba(239,239,239,0.84), rgba(238,238,238,0.83), rgba(237,237,237,0.81), rgba(236,236,236,0.79), rgba(234,234,234,0.77), rgba(233,233,233,0.75), rgba(231,231,231,0.73), rgba(230,230,230,0.71), rgba(229,229,229,0.68), rgba(227,227,227,0.65), rgba(226,226,226,0.63), rgba(224,224,224,0.59), rgba(223,223,223,0.56), rgba(221,221,221,0.52), rgba(220,220,220,0.48), rgba(218,218,218,0.43), rgba(217,217,217,0.38), rgba(215,215,215,0.31), rgba(214,214,214,0.22));
	padding: 3px 8px;
	border-radius: 3px;
}

.bw-ref-prev:hover .bw-ref-prev-overlay a, .bw-ref-prev:active .bw-ref-prev-overlay a, .bw-ref-prev:focus .bw-ref-prev-overlay a, .bw-ref-prev:focus-within .bw-ref-prev-overlay a {
	
	visibility: visible;
	
}


.bw-ref-prev:hover .bw-ref-prev-overlay, .bw-ref-prev:active .bw-ref-prev-overlay, .bw-ref-prev:focus .bw-ref-prev-overlay, .bw-ref-prev:focus-within .bw-ref-prev-overlay{
	
	visibility: visible;
	background-color: #AAA5;
	
}


.bw-ref-no-link:hover .bw-ref-prev-overlay, .bw-ref-no-link:active .bw-ref-prev-overlay,  .bw-ref-no-link:focus .bw-ref-prev-overlay,  .bw-ref-no-link:focus-within .bw-ref-prev-overlay{
	
	background-color: transparent;
	
}


.bw-referenz {
    display: flex;
    flex-direction: column;
    padding: 1em 1em;
    width: 33%;
    max-width: 25rem;
    box-sizing: border-box;
    min-width: 15rem;
    background: radial-gradient( rgb(255,255,255), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(253,253,253), rgb(253,253,253), rgb(252,252,252), rgb(252,252,252), rgb(251,251,251), rgb(250,250,250), rgb(250,250,250), rgb(249,249,249), rgb(248,248,248), rgb(247,247,247), rgb(246,246,246), rgb(245,245,245), rgb(244,244,244), rgb(243,243,243), rgb(242,242,242), rgb(241,241,241), rgb(239,239,239), rgb(238,238,238), rgb(237,237,237), rgb(236,236,236), rgb(234,234,234), rgb(233,233,233), rgb(231,231,231), rgb(230,230,230), rgb(229,229,229), rgb(227,227,227), rgb(226,226,226), rgb(224,224,224), rgb(223,223,223), rgb(221,221,221), rgb(220,220,220), rgb(218,218,218), rgb(217,217,217), rgb(215,215,215), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214), rgb(214,214,214)
    );
}

.bw-referenz img {

    width: 100%;    
    height: auto;
    filter: grayscale(1) brightness(1.2);  
	
	transition-property: filter, transform;
	transition-delay: 55ms;
	transition-duration: 1s;
}

.bw-ref-prev:hover img, .bw-ref-prev:active img, .bw-ref-prev:focus img, .bw-ref-prev:focus-within img{

    filter: none;
    transform: scale(120%);
}

.bw-referenz p+p {
    margin-top: -0.2rem;;
}
/*
.bw-ref-img {
    position: relative;
}

.bw-img-overlay-link {
    position: absolute;
    top:25%;
    left: 25%;
    width: 50%;
    height: 50%;
}

.bw-img-overlay-link a {
    text-align: center;
    vertical-align: middle;
    
}*/







.bw-fr {
    
    float: right;
    margin-left: 1.5em;
}


.required-star {
    font-weight: 700;
    margin-left: 0.4em;
}

form input, form textarea {
	font-family: inherit;
   font-size: inherit;	
}
	
form label, form input[type=submit] {
    margin-top: 0.8rem;
    margin-bottom: 0.3rem;
        
}
form {
    display: flex;
    flex-direction: column;
    max-width: 30rem;
    
}

form input[type=submit] {
    width: 7rem;
}



form textarea {
    height: 7rem;
}

.bw-unit {
    display: flex;
    flex-direction: column;
    flex:1;
}

.bw-gather {
    display: flex;
    flex-direction: row;
    
}

.bw-gather > .bw-unit:first-child{
    margin-right: 1em;
}

#kontaktformular {
    background: linear-gradient( rgb(214,214,214), rgb(215,215,215), rgb(217,217,217), rgb(218,218,218), rgb(220,220,220), rgb(221,221,221), rgb(223,223,223), rgb(224,224,224), rgb(226,226,226), rgb(227,227,227), rgb(229,229,229), rgb(230,230,230), rgb(231,231,231), rgb(233,233,233), rgb(234,234,234), rgb(236,236,236), rgb(237,237,237), rgb(238,238,238), rgb(239,239,239), rgb(241,241,241), rgb(242,242,242), rgb(243,243,243), rgb(244,244,244), rgb(245,245,245), rgb(246,246,246), rgb(247,247,247), rgb(248,248,248), rgb(249,249,249), rgb(250,250,250), rgb(250,250,250), rgb(251,251,251), rgb(252,252,252), rgb(252,252,252), rgb(253,253,253), rgb(253,253,253), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(255,255,255), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(253,253,253), rgb(253,253,253), rgb(252,252,252), rgb(252,252,252), rgb(251,251,251), rgb(250,250,250), rgb(250,250,250), rgb(249,249,249), rgb(248,248,248), rgb(247,247,247), rgb(246,246,246), rgb(245,245,245), rgb(244,244,244), rgb(243,243,243), rgb(242,242,242), rgb(241,241,241), rgb(239,239,239), rgb(238,238,238), rgb(237,237,237), rgb(236,236,236), rgb(234,234,234), rgb(233,233,233), rgb(231,231,231), rgb(230,230,230), rgb(229,229,229), rgb(227,227,227), rgb(226,226,226), rgb(224,224,224), rgb(223,223,223), rgb(221,221,221), rgb(220,220,220), rgb(218,218,218), rgb(217,217,217), rgb(215,215,215), rgb(214,214,214)
);
}


#referenzen {
    background: rgb(214,214,214);
}


.bw-logo-kontakt {
    margin-top: 1rem;
}

.hero {
    position: static;
}

.hero-underlay {
   
    position: absolute;
  top: 0;
  left: 0;
    height: 100%;
    width: 100vw;
     background: linear-gradient( rgb(214,214,214), rgb(215,215,215), rgb(217,217,217), rgb(218,218,218), rgb(220,220,220), rgb(221,221,221), rgb(223,223,223), rgb(224,224,224), rgb(226,226,226), rgb(227,227,227), rgb(229,229,229), rgb(230,230,230), rgb(231,231,231), rgb(233,233,233), rgb(234,234,234), rgb(236,236,236), rgb(237,237,237), rgb(238,238,238), rgb(239,239,239), rgb(241,241,241), rgb(242,242,242), rgb(243,243,243), rgb(244,244,244), rgb(245,245,245), rgb(246,246,246), rgb(247,247,247), rgb(248,248,248), rgb(249,249,249), rgb(250,250,250), rgb(250,250,250), rgb(251,251,251), rgb(252,252,252), rgb(252,252,252), rgb(253,253,253), rgb(253,253,253), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(255,255,255), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(254,254,254), rgb(253,253,253), rgb(253,253,253), rgb(252,252,252), rgb(252,252,252), rgb(251,251,251), rgb(250,250,250), rgb(250,250,250), rgb(249,249,249), rgb(248,248,248), rgb(247,247,247), rgb(246,246,246), rgb(245,245,245), rgb(244,244,244), rgb(243,243,243), rgb(242,242,242), rgb(241,241,241), rgb(239,239,239), rgb(238,238,238), rgb(237,237,237), rgb(236,236,236), rgb(234,234,234), rgb(233,233,233), rgb(231,231,231), rgb(230,230,230), rgb(229,229,229), rgb(227,227,227), rgb(226,226,226), rgb(224,224,224), rgb(223,223,223), rgb(221,221,221), rgb(220,220,220), rgb(218,218,218), rgb(217,217,217), rgb(215,215,215), rgb(214,214,214)
);
    z-index: -10;
}


.filler {
	flex: 1;
}



@media (max-width: 767px){
	
	html {
		font-size: 20px;
	}
	
	.banner-8{
		font-weight: 700;
		line-height: 1.2em;
		color: #555;
		font-size: 1.4rem;
		text-align: center;
	}
	
	
	.bw-gather {
		flex-direction: column;
	}
	
	.bw-unit {
		margin-right: 0!important;
	}
	
	
	.bw-fr {
	
		max-width: 48vw;
		height: auto;
		
	}
}

@media print and (max-width: 767px){
	
	html {
		font-size: 14px;	
	}
	
}

@media print {
    
    .print-none {
        display: none;
    }
    
    [data-print-link]{
        content: attr("data-print-link");
    }
    
    #kontaktformular {
        display: none;
    }
    
    .bw-fr {
        max-width: 5em;
        height: auto;
    }
 
    h2 {
        margin-top: 0.8em;
        font-size: 1.3rem;
    }
    
    
    .newcomer {
        transform: rotate(-20deg);
        background: white;
        text-shadow: 1px 0.5px #AAA;
        border: 3px double #D00;
        display: inline-block;
        color: black;
        margin: 35px 20px 50px 15px;
        text-align: center;
        padding: 8px 12px;
    }
    
    .logo-cgs {
        max-width: 7em;
        height: auto;
    }
    
    .bw-title-logo {
        box-shadow: 0 0 0 transparent;
    }
    
	
	.back-to-top{
		display: none!important;
		visibility: hidden!important;
		height: 0!important;
	}
	
}

.back-to-top  {
	position:fixed;
	bottom:50px;
	right:50px;
	text-decoration: none;
	color: #000000;
	font-size: 40px;
	background: #AAAA;
	display: none;
	width:2em;
	height:2em;
	line-height: 2em;
	text-align:center;
	box-shadow: 1px 1px 2px #555;
	backdrop-filter: blur(1px);
}

.back-to-top:before{
	content: "\f077";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
	color:white;
	text-shadow: 1px 1px 2px #555;
}

.back-to-top:hover {    
    background: linear-gradient(rgba(214,214,214,0.22), rgba(215,215,215,0.31), rgba(217,217,217,0.38), rgba(218,218,218,0.43), rgba(220,220,220,0.48), rgba(221,221,221,0.52), rgba(223,223,223,0.56), rgba(224,224,224,0.59), rgba(226,226,226,0.63), rgba(227,227,227,0.65), rgba(229,229,229,0.68), rgba(230,230,230,0.71), rgba(231,231,231,0.73), rgba(233,233,233,0.75), rgba(234,234,234,0.77), rgba(236,236,236,0.79), rgba(237,237,237,0.81), rgba(238,238,238,0.83), rgba(239,239,239,0.84), rgba(241,241,241,0.86), rgba(242,242,242,0.87), rgba(243,243,243,0.89), rgba(244,244,244,0.9), rgba(245,245,245,0.91), rgba(246,246,246,0.92), rgba(247,247,247,0.93), rgba(248,248,248,0.94), rgba(249,249,249,0.95), rgba(250,250,250,0.96), rgba(250,250,250,0.96), rgba(251,251,251,0.97), rgba(252,252,252,0.98), rgba(252,252,252,0.98), rgba(253,253,253,0.99), rgba(253,253,253,0.99), rgba(254,254,254,0.99), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(255,255,255,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,1), rgba(254,254,254,0.99), rgba(253,253,253,0.99), rgba(253,253,253,0.99), rgba(252,252,252,0.98), rgba(252,252,252,0.98), rgba(251,251,251,0.97), rgba(250,250,250,0.96), rgba(250,250,250,0.96), rgba(249,249,249,0.95), rgba(248,248,248,0.94), rgba(247,247,247,0.93), rgba(246,246,246,0.92), rgba(245,245,245,0.91), rgba(244,244,244,0.9), rgba(243,243,243,0.89), rgba(242,242,242,0.87), rgba(241,241,241,0.86), rgba(239,239,239,0.84), rgba(238,238,238,0.83), rgba(237,237,237,0.81), rgba(236,236,236,0.79), rgba(234,234,234,0.77), rgba(233,233,233,0.75), rgba(231,231,231,0.73), rgba(230,230,230,0.71), rgba(229,229,229,0.68), rgba(227,227,227,0.65), rgba(226,226,226,0.63), rgba(224,224,224,0.59), rgba(223,223,223,0.56), rgba(221,221,221,0.52), rgba(220,220,220,0.48), rgba(218,218,218,0.43), rgba(217,217,217,0.38), rgba(215,215,215,0.31), rgba(214,214,214,0.22));

box-shadow: 3px 3px 5px #555;
	
}


.back-to-top:hover:before {
	
	color: black;
	box-shadow: none;
	
}




@media screen and (max-width:767px){
	
	.back-to-top{
		bottom:20px;
		right:20px;
		width:50px;
		height:50px;
		font-size:26px;
	}
	
}




#parallax-clouds {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background: url(/clouds.jpg);
	background-attachment: scroll;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}

.top-top {
	z-index: 50;	
}

.wrap-top-1 {
	transform: rotate(0deg);	
}
